/*
Theme Name: Jupiter Child
Theme URI: http://themeforest.net/user/artbees
Author: Artbees
Author URI: http://themeforest.net/user/artbees
Template: jupiter
Version: 4.0.9.1
Description: A Beautiful, Professional and Ultimate Wordpress Theme Made by Artbees. Jupiter is a Clean, Flexible, fully responsive and retina ready Wordpress theme. Its smart and hand crafted environment allows you to Build outstanding websites easy and fast.
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/



/*

Main Stylesheet file is located at stylesheet/css/styles.css

*/

.header-contact {
	width: auto;
	float: right;
	margin: 30px 100px 0 30px;
	font-size: 19px;
	line-height: 1.2em;
	font-weight: bold;
	position: relative;
	z-index: 1000;
	color: #334667;
}

.header-contact a {
	color: #334667 !important;
	margin-left: 0 !important;
}

@media handheld, only screen and (max-width: 680px) {
	.header-contact {
		display: none;
	}
}